.regalweek-24s-h3 {
    font-weight: 500;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    padding: 15px 0 !important;
    font-size: 30px;
    margin: 0 auto 30px !important;
}

/*画像PCSP切り替え*/

.regalweek-24s-pconly {
    display: block !important;
}

.regalweek-24s-sponly {
    display: none !important;
}


/*アコーディオン*/
.regalweek-24s-accordion {
    padding: 30px 10px;
    margin: 0 auto;
}
.regalweek-24s-toggle {
	display: none;
}
.regalweek-24s-label {	/*タイトル*/
    display: block;
    padding: 20px 0;
    margin: 0 auto;
    border: 1px solid #000;
	color: #000;
	background-color: #fff;
    max-width: 430px;  
    text-align: center;
    font-size: 20px;
    font-weight: 500;
}
.regalweek-24s-label::before{		/*タイトル横の矢印*/
	content:"";
	width: 10px;
	height: 10px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	-webkit-transform: rotate(45deg);
	position: absolute;
	top:calc( 50% - 8px );
	right: 20px;
	transform: rotate(135deg);
}
.regalweek-24s-label,
.regalweek-24s-content {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}
.regalweek-24s-content {		/*本文*/
	height: 0;
	margin-bottom:10px;
	padding:0 20px;
	overflow: hidden;
}
.regalweek-24s-toggle:checked + .regalweek-24s-label + .regalweek-24s-content {	/*開閉時*/
	height: auto;
	padding:20px 0;
	transition: all .5s;
}
.regalweek-24s-toggle:checked + .regalweek-24s-label::before {
	transform: rotate(-45deg) !important;
}

/*商品リンク*/

.regalweek-24s-price {
    font-size: 13px;
}

.regalweek-24s-price li {
    padding-bottom: 2px;
}

.regalweek-24s-price p {
    padding-bottom: 0;
}

.regalweek-24s-price-item {
    text-decoration: underline;
}

.regalweek-24s-price-online {
    display: inline-block;
    margin: auto 0 auto 10px;
    padding: 1px 2px 0 !important;
    color: #fff;
    background-color: #897555;
    font-size: 11px;
}

.regalweek-24s-price a:hover .regalweek-24s-price-online {
    transition: .4s;
    opacity: 0.5;
}

/*商品2カラム*/

.regalweek-24s-itemimg {
    max-width: 800px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.regalweek-24s-itemimg-inner {
    width: 48.5%;
    margin-bottom: 40px;
    font-size: 13px;
}

.regalweek-24s-itemimg-inner p {
    display: inline-block;
}

.regalweek-24s-itemimg-inner img {
    width: 100%;
}
    
/*応募フォーム*/
.regalweek-24s-form-button {
    display: block;
    max-width: 400px;
    width: 90%;
    margin: 20px auto;
    border: 2px solid #000;
    border-radius: 25px;
    font-size: 15px;
    padding: 8px 0;
    text-align: center;
    font-weight: 500;
    }


/*==================SPここから==================*/
@media screen and (max-width:768px) {
    
    /*画像PCSP切り替え*/
    .regalweek-24s-sponly {
        display: block !important;
    }

    .regalweek-24s-pconly {
        display: none !important;
    }
    
    /*SPのみpadding10px*/
    
    .regalweek-24s-padding {
        padding: 0 10px;
    }
    
    .regalweek-24s-itemimg {
        padding: 0 10px;
    }
    
    .regalweek-24s-itemimg-inner {
        margin-bottom: 20px;
    }
}

